dircoll.cpp File Reference

Implementation of DirectoryCollection. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <vector>`
`#include <sys/stat.h>`
`#include <stddef.h>`
`#include "zipios++/dircoll.h"`
`#include "directory.h"`
Include dependency graph for dircoll.cpp:

Go to the source code of this file.

## Detailed Description

Implementation of DirectoryCollection.

Definition in file dircoll.cpp.